Tripnet - Feature #37719
Sales report changes phase 2
04/05/2018 03:34 pm - Sreerag Prasannan

Status: Closed Start date: 04/06/2018
Priority: Immediate Due date: 04/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
End_Date: 04/06/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Activities

Bring Supplier price- the price given by provider - if already existing change the text as supplier price
Remove - Net profit

Remove Supplier code

Remove Country

Make destination field default tick

make sure all rest sections after removing fields must come in Print and Export to Excel

Flight

Bring supplier price- the price given by provider - if already existing change the text as supplier price
Remove - Net profit

Remove Supplier code

Remove Insurance

Remove Promotional Discount

Hotel

Change Actual Price Text as Supplier Price

Remove Selling Price - HOLD THIS

interchange the row Cancellation by Hotel and Cancellation charge
change text of cancellation charge to cancellation charge by company
Remove Price Field - HOLD THIS

Remove Promotional Discount

Remove Net Profit

Remove IP Adress

travel agency must be default selected and displayed

Sports
Price field change as Supplier Price
Remove Net profit

Remove IP Adress

Transfers
Price field change as Supplier Price
Remove Net profit

Remove IP Address

Remove Promotional Discount

Train

Price field change as Supplier Price
Remove Net profit

Remove IP Address

Remove Promotional Discount

Car

Price field change as Supplier Price
Remove Net profit

Remove IP Address

Remove Promotional Discount

ALL CASE

Price to Supplier price text

Remove Promotional Discount

Transaction Type default check it and display
Remove IP Address

Bring Location Option

Bring Status Option

PRINT and EXPORT to excel must work properly, with the new fields only

History

#1 - 04/05/2018 03:36 pm - Sreerag Prasannan

- Description updated

#2 - 04/05/2018 04:30 pm - Sreerag Prasannan
- Description updated

#3 - 04/05/2018 04:39 pm - Jubin J

- Due date set to 04/06/2018

- Status changed from New to Assigned

- Assignee set to Jils Thomas

- Start date changed from 04/05/2018 to 04/06/2018

#4 - 04/06/2018 07:14 am - Jils Thomas
- Status changed from Assigned to In Progress

#5 - 04/06/2018 04:01 pm - Jils Thomas

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 04/06/2018
- All notes are covered. Please find sp change: "SalesRegisterReportForProperty TypeAll"

#6 - 04/07/2018 08:58 am - Sreerag Prasannan

Activities

Bring Supplier price- the price given by provider - if already existing change the text as supplier price
Remove - Net profit

Remove Supplier code

Remove Country

Make destination field default tick

make sure all rest sections after removing fields must come in Print and Export to Excel

Activities FIXED

Flight

Bring supplier price- the price given by provider - if already existing change the text as supplier price
Remove - Net profit

Remove Supplier code

Remove Insurance

Remove Promotional Discount

Flight Fixed

Hotel

Change Actual Price Text as Supplier Price

Remove Selling Price - HOLD THIS

interchange the row Cancellation by Hotel and Cancellation charge
change text of cancellation charge to cancellation charge by company
Remove Price Field - HOLD THIS

Remove Promotional Discount

Remove Net Profit

Remove IP Adress

travel agency must be default selected and displayed

Hotel Fixed

Sports

Price field change as Supplier Price

Remove Net profit

Remove IP Adress

Sports Fixed

Transfers

Price field change as Supplier Price
Remove Net profit
Remove IP Address

Remove Promotional Discount
Transfers Fixed

Train

Price field change as Supplier Price
Remove Net profit

Remove IP Address

Remove Promotional Discount

Car

Price field change as Supplier Price
Remove Net profit
Remove IP Address

Remove Promotional Discount

ALL CASE

Price to Supplier price text

Remove Promotional Discount

Transaction Type default check it and display

Remove IP Address
Bring Location Option
Bring Status Option

PRINT and EXPORT to excel must work properly, with the new fields only

All Case Fixed

#7 - 04/07/2018 04:41 pm - Sreerag Prasannan

- Status changed from Fixed not Tested to Closed

- Assignee deleted (Jils Thomas)

issue fixed.
